/*default*/
.default_con { width: 1200px; height: 360px; float: left; }
/*lb_login*/
.lb_login { width: 100%; height: 365px; }
.lb_login .lb {  float: left; }
.lb_login .d_login { width: 247px; height: 365px; float: right; border: 1px solid #dfdfdf; }
.lb_login .d_login, .lb_login .d_login a { color: #656565; }
.d_login .con_1 { width: 217px; padding-top: 10px; margin: auto; }
.username_div { background: url(../img/d_login_user_bg.gif); width: 214px; height: 30px; position: relative; margin-top: 10px; }
.username_div .username { border: 0 none; outline: none; background-color: #fff; position: absolute; width: 170px; height: 28px; right: 1px; top: 1px; }
.userpwd_div { background: url(../img/d_login_pwd.gif); width: 214px; height: 30px; position: relative; margin-top: 10px; }
.userpwd_div .userpwd { border: 0 none; outline: none; background-color: #fff; position: absolute; width: 170px; height: 28px; right: 1px; top: 1px; }
.New_tj img { float: left; }
.New_tj img:first-child { margin-left: -1px; }
.clear{ clear: both; width: 0px; height: 0px; margin: 0px; padding: 0px; }


